enable building pscnv on 3.5 kernel #4

Merged
merged 2 commits into from Jul 30, 2012

Conversation

Projects
None yet
2 participants
Contributor

mharsch commented Jul 30, 2012

This allows pscnv to be built on kernel v3.5. It shouldn't break prior versions. I've tested 3.5 and 3.4 however, kernels prior to 3.2 are still broken by issue #1.

cbergstrom merged commit d0bdb2f into pathscale:master Jul 30, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment